This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 183533 - GRUB error and anacdump supplied
GRUB error and anacdump supplied
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 15:15 EST by Steve freemantle
Modified: 2008-03-09 00:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 00:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve freemantle 2006-03-01 15:15:49 EST
Description of problem:
Whilst installing Fedora core 4, please note I was overwriting SUSE 10 the 
installation failed and advised I collect the DUMP file (anacdump) and send it 
to redhat bugzilla. Please note the machine was dual boot Windows XP and SUSE 
10 originally - I also have a GRUB loading stage 1.5 ERROR 17. The PC is 
currently unusable.
Version-Release number of selected component (if applicable):Fedora core 4


How reproducible:GRUB error every time


Steps to Reproduce:
1.Boot the machine the GRUB error occurs - I think the GRUB error is as a 
result of software load failure.
2.
3.
  
Actual results:


Expected results:


Additional info:File attached with the DUMP
Comment 1 Eric hebert 2006-11-28 13:02:19 EST
The same thing happen to me. If you find a solution please contact me at 
summener99@hotmail.com
Comment 2 Christian Iseli 2007-01-22 05:46:50 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 petrosyan 2008-03-09 00:37:48 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.